Bug 40775 - Enhance presentation of DNS service record layout
Enhance presentation of DNS service record layout
Status: CLOSED FIXED
Product: UCS
Classification: Unclassified
Component: UMC - DNS
UCS 4.1
Other Linux
: P5 normal (vote)
: UCS 4.1-1-errata
Assigned To: Florian Best
Stefan Gohmann
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2016-02-25 13:56 CET by Florian Best
Modified: 2016-03-18 06:48 CET (History)
1 user (show)

See Also:
What kind of report is it?: ---
What type of bug is this?: ---
Who will be affected by this bug?: ---
How will those affected feel about the bug?: ---
User Pain:
Enterprise Customer affected?:
School Customer affected?:
ISV affected?:
Waiting Support:
Ticket number:
Bug group (optional): Design
Max CVSS v3 score:


Attachments
dns.png (44.80 KB, image/png)
2016-03-07 21:20 CET, Stefan Gohmann
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Florian Best univentionstaff 2016-02-25 13:56:08 CET
See attachment 7051 [details] from Bug #38878.
Comment 1 Florian Best univentionstaff 2016-02-25 14:03:13 CET
univention-directory-manager-modules (11.0.2-19):
r67698 | Bug #40775: enhance presentation of SRV and TXT record layout

univention-directory-manager-modules.yaml:
r67703 | YAML Bug #40775
Comment 2 Florian Best univentionstaff 2016-03-01 10:04:52 CET
The representation of TXT records have been adjusted as well to make long texts fit into the input box.
Comment 3 Stefan Gohmann univentionstaff 2016-03-07 21:20:42 CET
Created attachment 7521 [details]
dns.png

See attached screenshot (dns.png). The values e.g. for _gc._tcp should be split with a new line.
Comment 4 Stefan Gohmann univentionstaff 2016-03-07 21:20:51 CET
(In reply to Stefan Gohmann from comment #3)
> Created attachment 7521 [details]
> dns.png
> 
> See attached screenshot (dns.png). The values e.g. for _gc._tcp should be
> split with a new line.
Comment 5 Florian Best univentionstaff 2016-03-08 09:28:22 CET
(In reply to Stefan Gohmann from comment #3)
> Created attachment 7521 [details]
> dns.png
> 
> See attached screenshot (dns.png). The values e.g. for _gc._tcp should be
> split with a new line.
This has been fixed at Bug #38639.

univention-management-console-module-udm (6.0.11-10):
r67980 | Bug #38639: show overlong text in grid with … and split entries into newlines
Comment 6 Stefan Gohmann univentionstaff 2016-03-10 07:27:21 CET
Tests: OK: It looks much better now.

YAML: OK
Comment 7 Florian Best univentionstaff 2016-03-18 06:48:05 CET
<http://errata.software-univention.de/ucs/4.1/131.html>